Loading...
Searching...
No Matches
BALL::UhligCavFreeEnergyProcessor::Default Struct Reference

`#include <BALL/SOLVATION/uhligCavFreeEnergyProcessor.h>`

## Static Public Attributes

static const int | VERBOSITY
static const float | PROBE_RADIUS
static const float | SURFACE_TENSION
static const float | CONSTANT

## Detailed Description

Default values for cavitation free energy calculations. These values represent the default settings for the calculations of the cavitation free energy.

Definition at line 82 of file uhligCavFreeEnergyProcessor.h.

## Member Data Documentation

## CONSTANT

const float BALL::UhligCavFreeEnergyProcessor::Default::CONSTANT

static

Default additive constant. This additive constant was also found by fitting aginst experimental data Default::SURFACE_TENSION . In contrast to Simonson/Br{"u}nger it is not zero but .

See also
  Option::CONSTANT

Definition at line 116 of file uhligCavFreeEnergyProcessor.h.

## PROBE_RADIUS

const float BALL::UhligCavFreeEnergyProcessor::Default::PROBE_RADIUS

static

Default probe radius. This probe radius is the one suggested by Reiss et al. in their paper (1.385 $ A $).

See also
  Option::PROBE_RADIUS

Definition at line 94 of file uhligCavFreeEnergyProcessor.h.

## SURFACE_TENSION

const float BALL::UhligCavFreeEnergyProcessor::Default::SURFACE_TENSION

static

Default surface tension. This is a surface tension obtained by fitting calculated solvation free energies of several small solutes against experimantel data. The value ( ) slightly differs from the value suggested by Simonson/Br{"u}nger in their paper ( ).

See also
  Option::SURFACE_TENSION

Definition at line 106 of file uhligCavFreeEnergyProcessor.h.

## VERBOSITY

const int BALL::UhligCavFreeEnergyProcessor::Default::VERBOSITY

static

Default verbosity level.

See also
  Option::VERBOSITY

Definition at line 87 of file uhligCavFreeEnergyProcessor.h.